export const lower = value => value && value.toLowerCase().trim();

export const normalizeName = value => {
  if (!value) return value;
  let normalizedValue = value;
  normalizedValue = normalizedValue.replaceAll('ك', 'ک');
  normalizedValue = normalizedValue.replaceAll('ي', 'ی');
  normalizedValue = normalizedValue.replaceAll('‌', ' ');
  return normalizedValue;
};
